Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162554 - HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 1100 LB
Summary: HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 1100 LB
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Will Woods
URL: N.A.
Whiteboard: HCL Infosystems Ltd.
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-06 09:29 UTC by Gajalakshmi
Modified: 2007-11-16 07:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-12-28 09:28:23 UTC


Attachments (Terms of Use)
product spec sheet attached (deleted)
2005-07-08 12:57 UTC, Gajalakshmi
no flags Details
32bit testing result (deleted)
2005-07-27 13:00 UTC, Gajalakshmi
no flags Details

Description Gajalakshmi 2005-07-06 09:29:23 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           HCL Infosystems Ltd
Model:          Infiniti Xcel Line 1100 LB
Vendor:         HCL Infosystems Ltd.
Category:       Server
Reporter:       gajamano@hclinsys.com
Kernel Version: kernel-2.4.21-32.EL

File Uploaded:
rhr2-Infiniti_Xcel_Line_1100_LB-5_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/96cebdeee56f14cd41dbc8e5dbd6f228/rhr2-Infiniti_Xcel_Line_1100_LB-5_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   PASSED   INFO
    PASSED   NETWORK
2   PASSED   USB
    PASSED   INFO
3   FAILED   INFO
    FAILED   CDROM
4   PASSED   INFO
    PASSED   CDROM
5   PASSED   INFO
    FAILED   AUDIO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   FLOPPY
    PASSED   MEMORY
    PASSED   CORE

Comment 1 Gajalakshmi 2005-07-08 12:57:14 UTC
Created attachment 116510 [details]
product spec sheet attached

Comment 2 Gajalakshmi 2005-07-19 07:11:45 UTC
Please update the status.

Comment 4 Kshitija Paratwar 2005-07-22 07:09:34 UTC
AUDIO : Driver not present. Test Failed.

CDROM : Please redo the testing with proper changes in tests.conf

CPU : Please Specify the CPU speed.

NETWORK : Network card present as per the logs is nVidia Corporation|CK8S
Ethernet Controller but you have mentioned it as Marvell PHY 88E1111(10/100/1000
BASE-T Ethernet). Also testing is done with 100Mbps speed.

Please Confirm.



Comment 5 Gajalakshmi 2005-07-25 13:18:26 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.4.21-32.EL

File Uploaded:
rhr2-Infiniti_Xcel_Line_1100_LB-Taroon_Update_5_results-1-bit64.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/3f4469b975d8b8a15a870f724b209ec5/rhr2-Infiniti_Xcel_Line_1100_LB-Taroon_Update_5_results-1-bit64.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   NETWORK
1   PASSED   INFO
    PASSED   CDROM


Comment 6 Gajalakshmi 2005-07-27 13:00:33 UTC
Created attachment 117188 [details]
32bit testing result

Comment 7 Gajalakshmi 2005-07-29 07:25:12 UTC
Please revert back

Comment 9 Gajalakshmi 2005-08-08 07:56:52 UTC
Please revert back


Comment 10 Gajalakshmi 2005-08-10 06:53:16 UTC
Please revert back

Comment 11 Gajalakshmi 2005-08-13 10:15:02 UTC
Please revert back



Comment 12 Gajalakshmi 2005-08-17 10:13:49 UTC
Please revert back


Comment 13 Gajalakshmi 2005-08-19 07:12:29 UTC
Please revert back



Comment 14 Kshitija Paratwar 2005-09-02 06:25:47 UTC
Please check the 32bit result rpm which you have uploaded.


Comment 18 Kshitija Paratwar 2005-09-28 10:52:35 UTC
Please check the 32bit result rpm which you have uploaded. It is not for 32bit arch.

Please upload the same for 32bit arch.

Comment 19 S. Lele 2005-09-30 12:15:08 UTC
Please upload 32-bit test result using hardware certification interface so that
test results can be reviewed.

Comment 20 S. Lele 2005-10-10 12:26:19 UTC
Please upload 32-bit test result using hardware certification interface so that
test results can be reviewed.



Comment 21 S. Lele 2005-10-14 06:03:44 UTC
Please upload 32-bit test result using hardware certification interface so that
test results can be reviewed.




Comment 22 Gajalakshmi 2005-10-14 07:05:20 UTC
We will get back to you once the testing is completed.

Comment 23 S. Lele 2005-10-24 13:34:28 UTC
As per comment#21, please upload 32-bit test result using hardware certification
interface so that test results can be reviewed.

Comment 24 S. Lele 2005-11-14 13:48:44 UTC
Please action as per comment#21.



Comment 25 S. Lele 2005-12-06 09:03:16 UTC
As per comment#21, please upload 32-bit test result using hardware certification
interface so that test results can be reviewed.

Comment 26 S. Lele 2005-12-19 11:40:30 UTC
As per comment#21, please upload 32-bit test result using hardware certification
interface so that test results can be reviewed.

Comment 27 S. Lele 2005-12-26 12:57:12 UTC
As per comment#21, please upload 32-bit test result using hardware certification
interface so that test results can be reviewed.



Comment 28 Gajalakshmi 2005-12-28 09:23:47 UTC
Please close this issue. 

Comment 29 S. Lele 2005-12-28 09:28:23 UTC
As per comment#28, this request will be closed.


Note You need to log in before you can comment on or make changes to this bug.